Sign in to follow this  
Guest Yorima

An outdated version of Prepard 3d V4 has been detected

Recommended Posts

Desde que he instalado 747-8 he tenido problemas para instalar. Al fin lo he logrado y disfrutado como dos meses, hasta que PMDG Operaciones Control Center me propone una actualización nueva. Una vez instalada no he logrado cargar en el simulador y se ha cargado todas las libreas instaladas en este modelo. Lo he intentado haciendo desinstalación completa y para mi sorpresa ahora no me deja instalarlo de nuevo. En cuanto lo intento me salta el aviso de 

"An outdated version of Prepard3d V4 has been detected. Before you install this PMDG product you willneed update Prepard3d V4.

Esto no es posible porque creo que tengo instalada la última versión de Prepard3d V4 ......La versión 4.5.11.29713 

No tengo nada pirata. Todo ha sido comprado.

Lo de PMDG Operaciones Control Center no ayuda nada

 

Alguien me puede ayudar? 

Saludos

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Make sure you download the 747-8 version from your purchase page. Then try again.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this